/******************************************************************


	------------------------
	-- TABLE OF CONTENTS --
	------------------------
	
	--  1. Basicos We
	--  2. Fondos We
    --  3. Listas Navegación
    --  4. Listas We
    --  5. Media Queries
  
 
 
 ******************************************************************/




/** 1. Basicos We
*******************************************************************/




i{font-size: 15px;}

.ico-sw{padding: 8px; margin-right: 25px; }

.ico-sw-ima{width: 5%;}

.logos-img-we{width: 20%;}

.title-img-we{width: 80%; }

.we-title{font-size: 100px; font-weight: bold;}
.we-title-2{font-size: 80px; font-weight: bold;}
.we-text{font-size: 22px; text-align: justify;}


.top-we
{
    background:none;
}


.mid-we
{
  margin-top: 100px;

    
}



/** 2. Fondos We
*******************************************************************/

.we-start{

     background: url(../img/we/WeStartFondo-V2.gif) #07a4bd;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;

    height:100%;

}


.we-move-forw{

     background: url(../img/we/WeMoveForwardFondo-v2.gif) #5a1c29;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;

    height:100%;


}


.we-grow{

     background: url(../img/we/WeGrowFondo-V2.gif) #c4996c;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;

    height:100%;


}


.we-dare{

     background: url(../img/we/WeDareFondo-v2.gif) #d44f88;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;

    height:100%;


}


.we-care{

     background: url(../img/we/FondoWeCare-v2.gif) #426253;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: top center;

   height:100%;


}









   


/** 3. Listas Navegación
*******************************************************************/

.nav-list{ list-style: none; text-align: left;}
.nav-list li{font-size: 18px; margin-bottom: 5px;  font-weight: bold;}

.nav-list a{color: #fff; text-decoration: none;}
.nav-list a:hover{color:#ec2431; text-decoration: none;}

/** 4. Listas We
*******************************************************************/

.list-we{ list-style:none;   text-align: left; list-style-position: outside; }
.list-we li{margin-bottom: 25px; font-size: 25px; font-weight: bold;  }

.list-we a{color: #fff; text-decoration: none;}
.list-we a:hover{color:#ec2431; text-decoration: none;}









/** 4. Media Queries
*******************************************************************/
@media (max-width: 810px) {
    
    .we-start{background-image: url(../img/we/fondo-aqua.jpg); height:1200px; }
    .we-move-forw{background-image: url(../img/we/red-back@2x-50.jpg); height:1200px; }
    .we-grow {background-image: url(../img/we/back-brown.jpg); height:1200px; }
    .we-dare {background-image: url(../img/we/back-rosa.jpg); height:1200px; }
    .we-care {background-image: url(../img/we/back-lgreen.jpg); height:1200px; }


    .mid-we{ margin-top: 50px;}
    .title-img-we{width:100%; display: block;}

    


}

@media (max-width: 600px) {
   
  
    
    .logos-img-we{width: 40%;}

    .title-img-we{width:100%; display: block;}

    .mid-we{ margin-top: 50px;}

    .we-title{font-size: 50px;}
    .we-text{font-size: 18px;}

   
   



    .we-start{background-size:cover;  background-position: top center; height:1300px;}
    .we-move-forw{background-size:cover;  background-position: top center; height:1300px;}
    .we-grow {background-size:cover;  background-position: top center; height:1300px;}
    .we-dare {background-size:cover;  background-position: top center; height:1300px;}
    .we-care {background-size:cover;  background-position: top center; height:1300px;}
   



    .list-we li{margin-bottom: 20px; font-size: 18px; font-weight: bold;  }
  

   
  
   

  
}